filename = 'InventoryProfilesNext-fabric-26.1.2-2.3.5.jar'
name = 'Inventory Profiles Next'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'InventoryProfilesNext-fabric-26.1.2-2.3.5.jar'

[download]
hash = '5b9047a6cbe8a792f0e7829dfa670b9c585aa5bf'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8346092
project-id = 495267